-- The default/fallback custom judgment graphic system doesn't handle things that aren't ECFA or Advanced mode well.
-- We'll use our own graphics for now, until there's a good reason to do otherwise
return function()
	local defs = {
		DDR = "sixjudg",
		PPP = "fivejudg",
	}
	
	return defs[LoadModule("Gameplay.AutoJudgmentWindows.lua")()] or "sixjudg"
end
